/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.grid-container .grid-row {
	justify-content: center;
}

.grid-container .grid-row.left {
	display: grid;
	grid-template-columns: 3fr 1fr;
}

.grid-container .grid-row.right {
	display: grid;
	grid-template-columns: 1fr 3fr;
}

.grid-container .grid-item .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.grid-container .grid-item .image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 250px;
	box-sizing: border-box;
	background-color: darkgrey;
	border-radius: 50%;
	margin: 0 auto;
}

.grid-container .grid-item {
	border: 1px solid #000;
	box-sizing: border-box;

}